\documentclass{article}
    \usepackage[margin=0.7in]{geometry}
    \usepackage[parfill]{parskip}
    \usepackage[utf8]{inputenc}
    \usepackage{amsmath,amssymb,amsfonts,amsthm}

\begin{document}

Info

\section*{Section 1}

Text, text, text

\section*{Section 2}

Text, text, text

\end{document}
